html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

.highlight{background:#fff}.highlight .c{color:#888;font-style:italic}.highlight .err{color:#a61717;background-color:#e3d2d2}.highlight .k{font-weight:bold}.highlight .o{font-weight:bold}.highlight .cm{color:#888;font-style:italic}.highlight .cp{color:#999;font-weight:bold}.highlight .c1{color:#888;font-style:italic}.highlight .cs{color:#999;font-weight:bold;font-style:italic}.highlight .gd{color:#000;background-color:#fdd}.highlight .gd .x{color:#000;background-color:#faa}.highlight .ge{font-style:italic}.highlight .gr{color:#a00}.highlight .gh{color:#999}.highlight .gi{color:#000;background-color:#dfd}.highlight .gi .x{color:#000;background-color:#afa}.highlight .go{color:#000}.highlight .gp{color:#555}.highlight .gs{font-weight:bold}.highlight .gu{color:#aaa}.highlight .gt{color:#a00}.highlight .kc{font-weight:bold}.highlight .kd{font-weight:bold}.highlight .kp{font-weight:bold}.highlight .kr{font-weight:bold}.highlight .kt{color:#458;font-weight:bold}.highlight .m{color:#099}.highlight .s{color:#d14}.highlight .na{color:teal}.highlight .nb{color:#0086b3}.highlight .nc{color:#458;font-weight:bold}.highlight .no{color:teal}.highlight .ni{color:purple}.highlight .ne{color:#900;font-weight:bold}.highlight .nf{color:#900;font-weight:bold}.highlight .nn{color:#555}.highlight .nt{color:navy}.highlight .nv{color:teal}.highlight .ow{font-weight:bold}.highlight .w{color:#bbb}.highlight .mf{color:#099}.highlight .mh{color:#099}.highlight .mi{color:#099}.highlight .mo{color:#099}.highlight .sb{color:#d14}.highlight .sc{color:#d14}.highlight .sd{color:#d14}.highlight .s2{color:#d14}.highlight .se{color:#d14}.highlight .sh{color:#d14}.highlight .si{color:#d14}.highlight .sx{color:#d14}.highlight .sr{color:#009926}.highlight .s1{color:#d14}.highlight .ss{color:#990073}.highlight .bp{color:#999}.highlight .vc{color:teal}.highlight .vg{color:teal}.highlight .vi{color:teal}.highlight .il{color:#099}.linenos pre{background:#eee}.linenos pre code{color:#aaa}
@font-face{font-family:'social-media';src:url('/assets/fonts/social-media.eot?55063482');src:url('/assets/fonts/social-media.eot?55063482#iefix') format('embedded-opentype'),url('/assets/fonts/social-media.woff?55063482') format('woff'),url('/assets/fonts/social-media.ttf?55063482') format('truetype'),url('.assets/fonts/social-media.svg?55063482#social-media') format('svg');font-weight:normal;font-style:normal}[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"social-media";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;font-variant:normal;text-transform:none}.icon-gplus:before{content:'\e801'}.icon-rss:before{content:'\e800'}.icon-twitter:before{content:'\e802'}.icon-github-circled:before{content:'\e803'}
body {
  background: #fff;
  font-size: .95em;
  font-family: 'Asap', sans-serif !important;
  line-height: 1.5em;
}
#content {
  width: calc(100% - 360px);
  margin-right: 40px;
  float: left;
}
#content h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 2.75em;
  font-weight: 900;
  line-height: 1.3em;
  margin: .5em 0 .5em;
  color: #222;
}
#content h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 1.75em;
  line-height: 1.3em;
  margin: 0 0 1em;
  color: #222;
}
#content h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 1.3em;
  margin: 1em 0 1em;
  color: #222;
  margin-top: 2em;
}
#content h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1.2em;
  margin: 0 0 1em;
}
#content h5 {
  font-weight: 700;
  margin: 2em 0 1em;
}
#content p {
  margin: 1em 0;
}
#content p.lead {
  font-size: 1.5em;
  line-height: 1.6em;
  margin-top: 0;
}
#content blockquote {
  color: #666;
  border-left: 0.5em #375eab solid;
  padding: 0 1em;
  font-style: italic;
}
#content hr {
  border: 0;
  border-top: 1px #222 solid;
  margin: 20px 0;
}
#content hr.footnote-divider {
  width: 60%;
}
#info {
  float: right;
  width: 320px;
}
#info h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 1.3em;
  margin: 1em 0 1em;
  color: #222;
}
#info h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1.2em;
  margin: 0 0 1em;
}
#info p {
  margin: 1em 0;
}
#info p.lead {
  font-size: 1.5em;
  line-height: 1.6em;
  margin-top: 0;
}
#info .box {
  padding: 20px 0;
  border-top: 1px #eee solid;
}
#info .box:first-child {
  border: 0;
  margin-top: 0;
  padding-top: 0;
}
#info .gbadge {
  padding: 40px 0 0;
  text-align: center;
}
#blog-header {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  margin: 0 0 1em;
}
#header {
  margin: 0 auto;
  padding: 10px 0;
  background: #e0ebf5;
}
#header ul li {
  padding-left: 30px;
  float: left;
}
#header a {
  border-radius: 1px;
}
#header nav {
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-size: .8em;
  margin: 50px -13px 0;
}
#header nav a {
  color: #000;
  text-decoration: none;
  padding: 13px;
  border: 0;
}
#header #blog-header {
  float: left;
  text-transform: uppercase;
  margin-top: 50px;
}
#header #blog-header a {
  margin-left: -9px;
  margin-top: -9px;
  color: #000;
  text-decoration: none;
  padding: 9px;
}
.post-title a {
  color: #222;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.post-title a:hover {
  color: #375eab;
  text-decoration: underline;
}
a {
  color: #375eab;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a code {
  color: #375eab;
}
a:hover code {
  text-decoration: underline;
}
.no-border a,
a.no-border {
  text-decoration: none;
}
em,
i {
  font-style: italic;
}
strong,
b {
  font-weight: 700;
}
li {
  margin: 1em 0 1em 2em;
}
ul {
  list-style-type: disc;
}
ol {
  list-style-type: decimal;
}
td,
th {
  padding: .5em;
  border: 1px #ccc solid;
}
thead {
  background: #f5f5f5;
  border-bottom: 5px #ccc solid;
}
.highlighttable td,
.gist td {
  padding: 0;
  background: none;
  border: 0;
}
sup {
  vertical-align: super;
  font-size: .8em;
}
.container {
  width: 90%;
  margin: 0 auto;
  max-width: 1400px;
}
#social {
  background: url('/assets/images/gopher1x.png') no-repeat left bottom;
  padding-top: .5em;
  height: 32px;
  background-size: contain;
  text-align: right;
  font-size: 16px;
}
#social a {
  text-decoration: none;
  color: #fff;
  background: #333;
  width: 32px;
  height: 32px;
  display: inline-block;
  border-radius: 32px;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
  padding: 2px;
  text-align: center;
}
#social a:hover {
  text-decoration: none;
}
#social a.rss {
  background: #ff8300;
}
#social a.rss:hover {
  background: #f07000;
}
#social a.twitter {
  background: #00aced;
}
#social a.twitter:hover {
  background: #0096cf;
}
#social a.github {
  background: #4183c4;
}
#social a.github:hover {
  background: #2d70b3;
}
#social a.googleplus {
  background: #d14836;
}
#social a.googleplus:hover {
  background: #c23927;
}
#social a i {
  line-height: 32px;
}
.blog-index {
  padding: 20px 0;
}
.snippet {
  border-bottom: 1px #eee solid;
  padding-bottom: 50px;
  margin-bottom: 40px;
}
.snippet footer {
  margin-top: 1em;
}
.snippet a[class=read-more] {
  background: #ececec;
  display: inline-block;
  padding: .5em 1em .4em 1em;
  margin-right: .5em;
  text-decoration: none;
  color: #6e6e6e;
  border-radius: 1px;
  border-bottom: 0px;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.snippet a[class=read-more]:hover {
  background: #375eab;
  text-shadow: none;
  color: #f8f8f8;
}
.mod-pagination {
  text-align: center;
}
.mod-pagination .prev {
  float: left;
}
.mod-pagination .next {
  float: right;
}
#post-last-updated {
  font-style: italic;
  color: #777;
  margin: 1em 0;
}
.post-pagination {
  text-align: center;
}
.post-pagination .prev {
  float: right;
}
.post-pagination .next {
  float: left;
}
.post-pagination:after {
  content: " ";
  display: table;
  clear: both;
}
.post-comments {
  padding-top: 20px;
}
.side {
  float: left;
  width: 180px;
  margin: 1em 0;
}
.side h4 {
  margin-top: 0;
}
.share-buttons {
  padding-top: 1em;
}
.snippet .side {
  margin-top: 0;
  width: 120px;
}
.snippet .date-posted {
  font-style: normal;
  text-transform: uppercase;
}
.snippet .body {
  width: calc(100% - 160px);
}
.date-block {
  width: 100%;
  text-align: center;
  display: inline-block;
  background: #375eab;
  color: #fff;
  padding: .5em 0;
  border-radius: 1px;
  margin-top: -2px;
}
.related li {
  border-bottom: 1px #ccc solid;
  list-style-type: none;
  margin: 0;
}
.related li:last-child {
  border: 0;
}
.related li a {
  background: #f5f5f5;
  padding: 20px;
  display: block;
  border: 0;
}
.related li a:hover {
  background: #f5f5f5;
  padding: 20px;
  display: block;
  border: 0;
}
.related li.featured a {
  background: #eaeaea;
}
.body {
  float: right;
  width: calc(100% - 220px);
}
#copyright {
  padding: 20px 0;
  clear: both;
  text-align: center;
}
#responsive-home-page-first-ad {
  padding-bottom: 40px;
}
#responsive-home-page-bottom-ad {
  padding-top: 20px;
}
#responsive-post-bottom-ad {
  padding-top: 20px;
}
#blog-archives h3.year {
  float: left;
  width: 50px;
  margin-right: 10px;
  margin-top: 8px;
}
#blog-archives ul {
  width: calc(100% - 60px);
  float: left;
  margin-bottom: 2em;
}
#blog-archives ul:last-child {
  border: 0;
}
#blog-archives li {
  padding: .5em;
  list-style-type: none;
  margin: 0;
}
#blog-archives li:last-child {
  border: 0;
}
#blog-archives span {
  width: 60px;
  text-align: right;
  padding: 0 10px;
  display: block;
  float: left;
  margin-right: 10px;
  color: #666;
}
code {
  font-size: 0.95em;
  color: #cc0000;
  font-family: Consolas, Menlo, Monaco, 'Lucida Console', 'Liberation Mono', 'DejaVu Sans Mono', 'Courier New', monospace;
  line-height: 1.3em;
}
pre {
  padding: 10px 10px;
  overflow-x: auto;
  border-radius: 1px;
  border: 1px #ccc solid;
  font-size: .85em;
  font-family: Consolas, Menlo, Monaco, 'Lucida Console', 'Liberation Mono', 'DejaVu Sans Mono', 'Courier New', monospace;
  line-height: 1.3em;
  background: #f5f5f5;
}
pre code {
  font-size: 1em;
  color: #444;
  background: transparent;
  padding: 0;
}
.linenos {
  width: 10px;
}
.linenos pre {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.scrollable {
  overflow-x: auto;
  overflow-y: hidden;
}
.highlight {
  background: transparent;
}
.highlighttable {
  width: 100%;
  overflow: auto;
}
.highlighttable .highlight pre {
  border-left: 0;
}
.hidden-big {
  display: none;
}
.pull-right {
  float: right;
}
.clearfix {
  clear: both;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.container:before,
.container:after {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
@media (max-width: 1250px) {
  .main.container {
    width: 100%;
  }
  #content {
    float: none;
    width: 90%;
    padding: 0 5%;
  }
  #info {
    clear: both;
    width: 90%;
    padding: 40px 5%;
    margin-top: 40px;
    background: #f5f5f5;
  }
  #info .right {
    width: calc(100% - 340px);
    margin: 0;
    float: right;
  }
  #info .gbadge {
    width: 300px;
    text-align: left;
    float: left;
    margin: 0;
    border: 0;
    padding: 0;
  }
}
@media (max-width: 960px) {
  .side,
  .body,
  header h1,
  .snippet .side,
  .snippet .body {
    width: 100%;
    float: none;
  }
  .date-block {
    width: 100px;
    padding: .5em;
  }
  .share-buttons div {
    display: inline;
  }
  .related li,
  .related li:last-child {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px #ccc solid;
    width: 22%;
  }
  h2.post-title {
    margin-top: 0;
  }
  .author {
    display: inline;
  }
  .hidden-big {
    display: inherit;
  }
  .side h4 {
    margin-top: 1em;
  }
  .side.suggested {
    clear: both;
    border-top: 1px #e0ebf5 dotted;
    margin-top: 40px;
    padding-top: 40px;
  }
}
@media (max-width: 600px) {
  li {
    margin: 1em 0 1em 1em;
  }
  #content h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1.75em;
    line-height: 1.3em;
    margin: 0 0 1em;
    color: #222;
  }
  #social {
    text-align: center;
    background-image: none !important;
  }
  #info .right {
    width: 100%;
    float: none;
    display: block;
    margin-top: 2em;
  }
  #info .box {
    border-top: 1px #eaeaea solid;
  }
  #info .gbadge {
    width: 100%;
    float: none;
    padding: 40px 0 0;
    text-align: center;
  }
  .related li,
  .related li:last-child {
    float: none;
    border: 0;
    border-bottom: 1px #ccc solid;
    list-style-type: none;
    margin: 0;
    width: 100%;
  }
  .related li:last-child {
    float: none;
    border: 0;
  }
  #header {
    padding: 10px 0;
  }
  #header #blog-header {
    margin: 10px 0;
    width: 100%;
    text-align: center;
  }
  #header #blog-header a {
    margin: -2px;
    padding: 2px;
  }
  #header nav {
    margin: 0;
    clear: both;
    float: none;
    text-align: center;
  }
  #header nav a {
    padding: 0 2px;
    margin: 2px 10px;
  }
  #header nav a:hover,
  #header #blog-header a:hover {
    background: transparent;
  }
  #blog-archives h3.year {
    display: block;
    float: none;
  }
  #blog-archives ul {
    width: 100%;
    float: none;
  }
  #blog-archives li {
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px #eee solid;
  }
  #blog-archives li span {
    padding: 0;
    padding-left: 5px;
    float: right;
    text-align: right;
    margin: 0;
    display: block;
    color: #666;
  }
  .side {
    margin-top: 0;
  }
  img#profile-picture {
    width: 140px !important;
    height: auto;
  }
}
img#profile-picture {
  border-radius: 50%;
  width: 200px;
  height: auto;
  margin-left: 5px;
  margin-bottom: 5px;
  float: right;
}
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  #social {
    background: url('/assets/images/gopher1x.png') no-repeat left bottom;
    background-size: contain;
  }
}
@media print {
  body {
    font-size: 0.75em;
  }
  #header,
  #social,
  .share-buttons,
  #info,
  #responsive-home-page-bottom-ad,
  #responsive-post-bottom-ad,
  .side,
  #copyright {
    display: none;
  }
  .post-pagination {
    visibility: hidden;
    page-break-after: always;
  }
}
html {
  -webkit-text-size-adjust: none;
}
.body {
  max-height: 999999px;
}
.fb-like.fb_iframe_widget span {
  vertical-align: top !important;
}

@font-face{font-family:'Asap';font-style:normal;font-weight:400;src:local('Asap'),local('Asap-Regular'),url(https://themes.googleusercontent.com/static/fonts/asap/v1/nvGvEwsMAvkIa6w2U-PXffesZW2xOQ-xsNqO47m55DA.woff) format('woff')}@font-face{font-family:'Asap';font-style:normal;font-weight:700;src:local('Asap Bold'),local('Asap-Bold'),url(https://themes.googleusercontent.com/static/fonts/asap/v1/QGN0GG0540fyG6NL_PpOpgLUuEpTyoUstqEm5AMlJo4.woff) format('woff')}@font-face{font-family:'Asap';font-style:italic;font-weight:400;src:local('Asap Italic'),local('Asap-Italic'),url(https://themes.googleusercontent.com/static/fonts/asap/v1/QnZU7dKCBgkkMBlac2djsOvvDin1pK8aKteLpeZ5c0A.woff) format('woff')}@font-face{font-family:'Asap';font-style:italic;font-weight:700;src:local('Asap Bold Italic'),local('Asap-BoldItalic'),url(https://themes.googleusercontent.com/static/fonts/asap/v1/_sVKdO-TLWvaH-ptGimJBbO3LdcAZYWl9Si6vvxL-qU.woff) format('woff')}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(https://themes.googleusercontent.com/static/fonts/roboto/v9/CrYjSnGjrRCn0pd9VQsnFOvvDin1pK8aKteLpeZ5c0A.woff) format('woff')}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local('Roboto-Bold'),url(https://themes.googleusercontent.com/static/fonts/roboto/v9/d-6IYplOFocCacKzxwXSOLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff')}@font-face{font-family:'Roboto';font-style:normal;font-weight:900;src:local('Roboto Black'),local('Roboto-Black'),url(https://themes.googleusercontent.com/static/fonts/roboto/v9/mnpfi9pxYH-Go5UiibESIrO3LdcAZYWl9Si6vvxL-qU.woff) format('woff')}